.zen-container {
  max-width: 940px;
  margin: 0 auto;
  background: none;
  padding: 70px 0px 40px;
}
body:before {
  content: "";
  position: fixed;
  top: -10px;
  left: 0;
  width: 100%;
  height: 10px;
  z-index: 100;
  -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}
#fullwrap {
  float: left;
  width: 100%;
}
#gradient {
  float: left;
  width: 100%;
  color: #555555;
  background: #fafafa;
  margin-top: -4px;
}
.outerbox {
  padding: 4px;
  background: #f2f2f2;
}
.innerbox {
  padding: 20px;
  border: 1px solid #ededed;
  background: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  float: left;
  width: 100%;
  padding: 20px;
}